View Issue Details

IDProjectCategoryView StatusLast Update
0000683UniTrackerMobile[Applications] developmentpublic2020-07-31 05:40
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0 
Target Version1.1Fixed in Version1.1.alpha.1 
Summary0000683: Add github to bugtracker
DescriptionAdd github to bugtracker
TagsNo tags attached.
GIT Revisione97a18382673fbac3e761b277637fd6d3d1a0d0f

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-05-26 09:53 domjos New Issue
2020-05-26 09:53 domjos Status new => assigned
2020-05-26 09:53 domjos Assigned To => domjos
2020-05-26 09:55 domjos Status assigned => resolved
2020-05-26 09:55 domjos Resolution open => fixed
2020-05-26 09:55 domjos Fixed in Version => 1.1
2020-05-26 09:55 domjos GIT Revision => e97a18382673fbac3e761b277637fd6d3d1a0d0f
2020-07-30 09:29 domjos Fixed in Version 1.1 => 1.1.alpha.2
2020-07-31 05:40 domjos Fixed in Version 1.1.alpha.2 => 1.1.alpha.1